@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'roboto_condensed_Regular';
    /*src: url('/g/fonts/roboto_condensed/roboto_condensed-r.ttf.eot');*/
    src: local('☺'), url('/g/fonts/roboto_condensed/roboto_condensed-r.woff') format('woff'), url('/g/fonts/roboto_condensed/roboto_condensed-r.ttf') format('truetype'), url('/g/fonts/roboto_condensed/roboto_condensed-r.svg#roboto_condensed_Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.shop2-block {
  margin:20px 0;

  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  text-align:left;
}
.shop2-block:first-child { margin-top:0; }
.shop2-block .block-title {
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  min-height:34px;
  position:relative;
  cursor:pointer;
}
.shop2-block .block-title span, .shop2-block .block-title strong { display:block; }
.shop2-block .block-title span {
  position:absolute;
  top:12px;
  right:20px;
  line-height:0;
  font-size:0;
  width:14px;
  height:12px;
  background:url(arrows.png) no-repeat;
}
.shop2-block .block-title strong {
  padding:9px 42px 9px 20px;
  font-size:20px;font-weight:normal;
}
.shop2-block .block-title strong::-moz-selection {
  background:none;
  text-shadow:none;
}
.shop2-block .block-title strong::selection {
  background:none;
  text-shadow:none;
}
.shop2-block .block-body {
  padding:20px;
  display:none;
}
.shop2-block.opened .block-body { display:block; }
.shop2-block.login-form { background-color:#eee; position: absolute; right:0; top:0;}
.shop2-block.login-form input[type="text"], .shop2-block.login-form input[type="password"] {
  background:none transparent;
  vertical-align:top;
  border:none;
  padding:0;
  margin:0;
  font-size:13px;
  font-family:inherit;
}
.shop2-block.login-form .block-title {
  background-color:#f37442;
  background-image:-moz-linear-gradient(top,#f47f51,#f1632b);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#f47f51),to(#f1632b));
  background-image:-webkit-linear-gradient(top,#f47f51,#f1632b);
  background-image:-o-linear-gradient(top,#f47f51,#f1632b);
  background-image:linear-gradient(to bottom,#f47f51,#f1632b);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47f51', endColorstr='#f1632b', GradientType=0);
  color:#fff;
}
.shop2-block.login-form .block-title span { background-position:0 0; }
.shop2-block.login-form.opened .block-title span { background-position:-22px 0; }
.shop2-block.login-form .block-body {
  font-size:15px;
  padding:14px 20px;
  background-color:#eee;
}
.shop2-block.login-form .block-body a, .shop2-block.login-form .block-body span, .shop2-block.login-form .block-body strong {
  display:inline-block;
  vertical-align:middle;
  padding:0 1px;
}
.shop2-block.login-form .block-body p, .shop2-block.login-form .block-body div.row { margin:6px 0; }
.shop2-block.login-form .block-body div.row {
  overflow:hidden;
  font-size:13px;
}
.shop2-block.login-form .block-body label {
  display:block;
  padding:0 1px;
}
.shop2-block.login-form .block-body label.field {
  /*background:#fff url(../icons-user.png) no-repeat;*/
  border:1px solid #cecece;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  padding:0 6px 0 24px;
  overflow:hidden;
  height:23px;
}
.shop2-block.login-form .block-body label.field input {
  width:100%;
  padding:4px 0 3px;
}
.shop2-block.login-form .block-body label.field.text { background-position:6px -26px; }
.shop2-block.login-form .block-body label.field.password { background-position:6px -58px; }
.shop2-block.login-form .block-body .signin-btn {
  float:right;
  display:inline;
  border:none;
  cursor:pointer;
  padding:4px 8px;
  margin:0 0 0 10px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#333333;
  background-color:#eeeeee;
  background-image:-moz-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#dfdfdf));
  background-image:-webkit-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:-o-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:linear-gradient(to bottom,#f8f8f8,#dfdfdf);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#dfdfdf', GradientType=0);
  -webkit-box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  -moz-box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}
.shop2-block.login-form .block-body .signin-btn:hover {
  background-color:#f6f6f6;
  background-image:-moz-linear-gradient(top,#fbfbfb,#efefef);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbfbfb),to(#efefef));
  background-image:-webkit-linear-gradient(top,#fbfbfb,#efefef);
  background-image:-o-linear-gradient(top,#fbfbfb,#efefef);
  background-image:linear-gradient(to bottom,#fbfbfb,#efefef);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#efefef', GradientType=0);
}
.shop2-block.login-form .block-body .signin-btn:active {
  background-color:#e6e6e6;
  background-image:-moz-linear-gradient(top,#dedede,#f1f1f1);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#dedede),to(#f1f1f1));
  background-image:-webkit-linear-gradient(top,#dedede,#f1f1f1);
  background-image:-o-linear-gradient(top,#dedede,#f1f1f1);
  background-image:linear-gradient(to bottom,#dedede,#f1f1f1);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#f1f1f1', GradientType=0);
  -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.shop2-block.login-form .block-body .user-name {
  font-size:14px;
  color:#333333;
  margin-right:10px;
  min-width:74px;
}
.shop2-block.login-form .block-body .settings {
  line-height:0;
  font-size:0;
  width:12px;
  height:12px;
  /*background:url(../icons-user.png) 0 0 no-repeat;*/
  text-decoration:none;
}
.shop2-block.login-form .block-body .register {
  color:#eb3c3c;
  margin-right:4px;
}
.shop2-block.login-form .block-body .my-orders {
  margin-right:10px;
  min-width:74px;
}
.shop2-block.cart-preview {
position:absolute; right:15px; top:1px;
  color:#fff;
}
.shop2-block.cart-preview .block-title {
  background-color:#ec4848;
  background-image:-moz-linear-gradient(top,#ed5151,#eb3c3c);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#ed5151),to(#eb3c3c));
  background-image:-webkit-linear-gradient(top,#ed5151,#eb3c3c);
  background-image:-o-linear-gradient(top,#ed5151,#eb3c3c);
  background-image:linear-gradient(to bottom,#ed5151,#eb3c3c);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed5151', endColorstr='#eb3c3c', GradientType=0);
  color:#fff;
}
.shop2-block.cart-preview .block-title span { background-position:0 0; }
.shop2-block.cart-preview.opened .block-title span { background-position:-22px 0; }
.shop2-block.cart-preview .block-body {
  /*font-size:20px;position:relative;line-height:50px;
  padding:0 0 0 91px;width:137px; height:50px;background:url(cart.png) 0 0 no-repeat;
  cursor:default;color:#292823;*/padding:12px 0 0 109px;
width:152px;background:url(cart.png) no-repeat;color:#000;
}

.cart { height:73px; width:152px; padding:12px 0 0 109px; font: normal 11px Arial, Helvetica, sans-serif;}
.shop2-block.cart-preview .block-body strong.sum { font: bold 11px Arial, Helvetica, sans-serif; color:#ed1401; text-align:left; padding: 5px 25px 0 0; display:block;}
.sum span{ font: bold 18px Arial, Helvetica, sans-serif;}

a.order { font: normal 11px Arial, Helvetica, sans-serif; color:#ed1401; text-align:right; padding: 0px 25px 0 10px;display:block;}

a.order  { text-decoration:underline; color:#000000;}
a.order:hover { text-decoration:underline; color:#000;}
.shop2-block.cart-preview .block-body  div.count_cart {
margin:0;
position:absolute; left:11px;top:17px; color:#fff; font-size:13px; font-weight:bold;line-height:13px;}
.shop2-block.cart-preview .block-body span {font-size:14px;}
.shop2-block.cart-preview .block-body:before {display:none;}
.shop2-block.cart-preview .block-body p { margin:6px 0; }
.shop2-block.cart-preview .block-body span, .shop2-block.cart-preview .block-body strong { display:inline-block; }
.shop2-block.cart-preview .block-body span { min-width:20px; }
.shop2-block.cart-preview .block-body strong {
  font-size:18px;
  font-weight:normal;
  line-height:1;
}
.shop2-block.cart-preview .block-body div {
  font-weight:bold;
  font-size:15px;text-align:right; color:#333;
  margin:6px  20px 0 0;
}
.shop2-block.cart-preview .order-btn {
  padding:0; width:20px; height:20px;
  display:inline-block;
  cursor:pointer;font-size:0;position:absolute; right:1px; top:14px;
  
}

.shop2-block.search-form { margin:0 0 14px;  }
.shop2-block.search-form .search-btn {
  border:none;
  cursor:pointer;
  padding:4px 8px;
  margin:0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#333333;
  background-color:#eeeeee;
  background-image:-moz-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#dfdfdf));
  background-image:-webkit-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:-o-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:linear-gradient(to bottom,#f8f8f8,#dfdfdf);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#dfdfdf', GradientType=0);
  -webkit-box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  -moz-box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}
.shop2-block.search-form .search-btn:hover {
  background-color:#f6f6f6;
  background-image:-moz-linear-gradient(top,#fbfbfb,#efefef);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbfbfb),to(#efefef));
  background-image:-webkit-linear-gradient(top,#fbfbfb,#efefef);
  background-image:-o-linear-gradient(top,#fbfbfb,#efefef);
  background-image:linear-gradient(to bottom,#fbfbfb,#efefef);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#efefef', GradientType=0);
}
.shop2-block.search-form .search-btn:active {
  background-color:#e6e6e6;
  background-image:-moz-linear-gradient(top,#dedede,#f1f1f1);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#dedede),to(#f1f1f1));
  background-image:-webkit-linear-gradient(top,#dedede,#f1f1f1);
  background-image:-o-linear-gradient(top,#dedede,#f1f1f1);
  background-image:linear-gradient(to bottom,#dedede,#f1f1f1);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#f1f1f1', GradientType=0);
  -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.shop2-block.search-form .block-title {
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius:10px; -khtml-border-radius: 10px;
	color: #fff;
  background-color:#525046;
  background-image:-moz-linear-gradient(top,#525046,#2a2924);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#525046),to(#2a2924));
  background-image:-webkit-linear-gradient(top,#525046,#2a2924);
  background-image:-o-linear-gradient(top,#525046,#2a2924);
  background-image:linear-gradient(to bottom,#525046,#2a2924);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#525046', endColorstr='#2a2924', GradientType=0);
}
.shop2-block.search-form .block-title strong{font-size: 13px; font-weight: bold;}
.shop2-block.search-form .block-title p{font-size: 13px; font-weight: bold; padding: 9px 42px 9px 20px; display: block;}
.shop2-block.search-form .block-title span { background-position:0 -22px; }
.shop2-block.search-form.opened .block-title span { background-position:-22px -22px; }
.shop2-block.search-form .block-body {
  font-size:13px;
  padding:8px 18px 10px;
  background-color:#fff;
  border:2px solid #eee;
  color:#333333;
}
.shop2-block.search-form .block-body div.row {
  margin:10px 0;
  overflow:hidden;
}
.shop2-block.search-form .block-body div.row select {
  width:100%;
  font-family:inherit;
  font-size:13px;
  cursor:pointer;
}
.shop2-block.search-form .block-body div.row input[type="text"] {
  width:97%;
  font-family:inherit;
  font-size:13px;
  text-align:left;
}
.shop2-block.search-form .block-body div.row input[type="text"].small { width:60px; }
.shop2-block.search-form .block-body div.row span { color:#a1a1a1; }
.shop2-block.search-form .block-body div.row-title, .shop2-block.search-form .block-body label.row-title {
  display:block;
  padding-bottom:2px;
}
.shop2-block.tag-cloud .block-title {
  background-color:#008cd2;
  background-image:-moz-linear-gradient(top,#008fd6,#08c);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#008fd6),to(#08c));
  background-image:-webkit-linear-gradient(top,#008fd6,#08c);
  background-image:-o-linear-gradient(top,#008fd6,#08c);
  background-image:linear-gradient(to bottom,#008fd6,#08c);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008fd6', endColorstr='#08c', GradientType=0);
  color:#fff;
}
.shop2-block.tag-cloud .block-title span { background:none; }
.shop2-block.tag-cloud .block-body {
  background-color:#fff;
  border:1px solid #dedede;
  padding:14px;
}
.shop2-block.tag-cloud .block-body a {
  display:inline-block;
  *display:inline;
  *zoom:1;
  margin:0 4px 4px 6px;
  position:relative;
  padding:0 6px 0 8px;
  background:#dedede;
  color:#626262;
  line-height:20px;
  font-size:11px;
  text-decoration:none;
  white-space:pre;
  -webkit-border-top-right-radius:2px;
  -moz-border-radius-topright:2px;
  border-top-right-radius:2px;
  -webkit-border-bottom-right-radius:2px;
  -moz-border-radius-bottomright:2px;
  border-bottom-right-radius:2px;
}
.shop2-block.tag-cloud .block-body a span {
  border-width:10px 6px 10px 0;
  border-color:transparent #dedede transparent transparent;
  line-height:0;
  font-size:0;
  width:0;
  height:0;
  border-style:solid;
  position:absolute;
  left:-6px;
  top:0;
}
.shop2-block.tag-cloud .block-body a ins {
  position:absolute;
  left:0;
  top:50%;
  width:4px;
  height:4px;
  background:#fff;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  border-radius:2px;
  margin:-2px 0 0;
}
.shop2-block.tag-cloud .block-body a em {
  color:#08c;
  font-style:normal;
}
/*LABLES*/
.product-item-thumb .product-label div.product-spec ,.shop2-product .product-spec, .product-item-simple .product-label div.product-spec, .shop2-pricelist .product-label div.product-spec{background:#ff8a0c;}
.product-item-thumb .product-label div.product-new ,.shop2-product .product-new, .product-item-simple .product-label div.product-new, .shop2-pricelist .product-label div.product-new{background:#ef1d1e}

/*BOTTOMS*/
.shop2-product-btn.type-1.buy span {background-position: 50% -118px;}
.shop2-product-btn {
box-shadow:none;
background-color: #ffcc00;
background-image: -moz-linear-gradient(top,#ffcc00,#d7aa05);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffcc00),to(#d7aa05));
background-image: -webkit-linear-gradient(top,#ffcc00,#d7aa05);
background-image: -o-linear-gradient(top,#ffcc00,#d7aa05);
background-image: linear-gradient(to bottom,#ffcc00,#d7aa05);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc00',endColorstr='#d7aa05',GradientType=0);
}
.shop2-sorting-panel .view-shop a ,  .shop2-product-tabs li{
box-shadow:none;
background-color: #ffdb00;
background-image: -moz-linear-gradient(top,#ffdb00,#ffcd00);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffdb00),to(#ffcd00));
background-image: -webkit-linear-gradient(top,#ffdb00,#ffcd00);
background-image: -o-linear-gradient(top,#ffdb00,#ffcd00);
background-image: linear-gradient(to bottom,#ffdb00,#ffcd00);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdb00',endColorstr='#ffcd00',GradientType=0);
}
.shop2-product-btn:hover , .shop2-sorting-panel .view-shop a:hover{

background-color: #ffd800;
background-image: -moz-linear-gradient(top,#ffd800,#e7c403);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffd800),to(#e7c403));
background-image: -webkit-linear-gradient(top,#ffd800,#e7c403);
background-image: -o-linear-gradient(top,#ffd800,#e7c403);
background-image: linear-gradient(to bottom,#ffd800,#e7c403);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd800',endColorstr='#e7c403',GradientType=0);
}
.shop2-product-btn:active, .shop2-sorting-panel .view-shop a:active, .shop2-sorting-panel .view-shop a.active-view {
background-color: #e7c403;
background-image: -moz-linear-gradient(top,#e7c403,#ffd800);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#e7c403),to(#ffd800));
background-image: -webkit-linear-gradient(top,#e7c403,#ffd800);
background-image: -o-linear-gradient(top,#e7c403,#ffd800);
background-image: linear-gradient(to bottom,#e7c403,#ffd800);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7c403',endColorstr='#ffd800',GradientType=0);
}
.shop2-sorting-panel .view-shop a span {background: url(icons-view.png) no-repeat;}
.shop2-product-btn span {background: url(icons-btn1.png) no-repeat; color:#292823; text-transform:uppercase; font-size:13px;}
/*.shop2-product-btn.type-2.onrequest span {background-position: 50% 0;}*/
.shop2-product-btn.type-3.onrequest span{background-position: 0 0;}
.shop2-product-btn.type-1.onrequest span {background-position: 50% -118px;}

/*form panel*/
.shop2-filter {border:1px solid #ffffff;}
.shop2-filter table.table-filter-param th, .shop2-filter table.table-filter-param td{color:#464646;}
.shop2-filter table.table-filter-param input[type="text"] {background:#fff; border:1px solid #cfcfcf;}
.shop2-filter a.param-val.active-val {background:#ededed; color:#484848;}
.shop2-sorting-panel {border:1px solid  #dfdfdf;color:#343434;}
.shop2-sorting-panel .sorting .sort-reset ins {background:none;color: #343434; border-color: #343434;}
.shop2-sorting-panel .sorting .sort-param span {background: url(icons-filter-sort.png) -1000px -1000px no-repeat;}
.shop2-sorting-panel .sorting .sort-reset span {background: url(icons-filter-sort.png) -74px 0 no-repeat;}
.shop2-filter .result {background-color: #ffcc00; color: #292823;}
.shop2-filter .result .result-arrow {border-color: transparent transparent transparent #ffcc00;}
.shop2-filter table.table-filter-param input[type="text"]{border-color: #cecece;}
/*BORDERS*/	
.product-item-thumb .product-bot,.shop2-product .form-add,.shop2-product .product-details,
.shop2-kind-item,.product-item-thumb,.product-item-simple, .shop2-pricelist .td, 
table.shop2-product-options th, table.shop2-product-options td, .product-item-simple .product-side-r, 
.product-item-thumb .product-amount{border-color:#dfdfdf;}
/*Plagen
.shop2-pagelist li.page-num.active-num {
background-color: #be8da1;
background-image: -moz-linear-gradient(top,#fdbfc0,#8c6689);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#fdbfc0),to(#8c6689));
background-image: -webkit-linear-gradient(top,#fdbfc0,#8c6689);
background-image: -o-linear-gradient(top,#fdbfc0,#8c6689);
background-image: linear-gradient(to bottom,#fdbfc0,#8c6689);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdbfc0',endColorstr='#8c6689',GradientType=0);
border-color:#d1acd1;color:#fff;
}
.shop2-pagelist li.page-num span {color:#fff;}
*/
/*витрина*/
.product-item-thumb{margin: 10px 13px 10px 0;}
.shop2-filter ,.product-item-thumb,.shop2-pricelist .tr, .shop2-sorting-panel,.product-item-simple, .shop2-product .product-details, .shop2-product .form-add {
	background: #fff;
	border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius:7px; -khtml-border-radius: 7px; /*behavior: url(/g/pie//pie.htc);*/
}
/*page cart*/
table.shop2-cart-table th {background:#3a3f44;}
table.shop2-cart-table td , table.shop2-cart-total th, table.shop2-cart-total td{border-color:#dedede;}
table.shop2-cart-table td.cart-product .cart-product-param {color:#999;}
table.shop2-cart-table td.cart-price {color:#999;}
.shop2-coupon, .shop2-cart-registration table.table-registration td.cell-l {background:#dbdbdb; color:#5e5e5e;}
.shop2-coupon .coupon-arrow {border-color: transparent transparent transparent #dbdbdb;}
.shop2-cart-registration table.table-registration td.cell-r {background:#f7f7f7; border-color:#f7f7f7;}
table.shop2-cart-total th{color:#666666;}
table.shop2-cart-total td {color:#333333;}


.shop2-btn {

background-color: #fcfcfc;
background-image: -moz-linear-gradient(top,#fcfcfc,#f7f7f7);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#fcfcfc),to(#f7f7f7));
background-image: -webkit-linear-gradient(top,#fcfcfc,#f7f7f7);
background-image: -o-linear-gradient(top,#fcfcfc,#f7f7f7);
background-image: linear-gradient(to bottom,#fcfcfc,#f7f7f7);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#f7f7f7',GradientType=0);
-webkit-box-shadow: #d2d1cb 1px 1px 0 inset,#d2d1cb -1px -1px 0 inset,#d2d1cb -1px 1px 0 inset,#d2d1cb 1px -1px 0 inset;
-moz-box-shadow: #d2d1cb 1px 1px 0 inset,#d2d1cb -1px -1px 0 inset,#d2d1cb -1px 1px 0 inset,#d2d1cb 1px -1px 0 inset;
box-shadow: #d2d1cb 1px 1px 0 inset,#d2d1cb -1px -1px 0 inset,#d2d1cb -1px 1px 0 inset,#d2d1cb 1px -1px 0 inset;
}
.shop2-btn:hover {

background-color: #ffffff;
background-image: -moz-linear-gradient(top,#ffffff,#f8f8f8);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#f8f8f8));
background-image: -webkit-linear-gradient(top,#ffffff,#f8f8f8);
background-image: -o-linear-gradient(top,#ffffff,#f8f8f8);
background-image: linear-gradient(to bottom,#ffffff,#f8f8f8);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f8f8f8',GradientType=0);
}
.shop2-btn:active {

background-color: #f8f8f8;
background-image: -moz-linear-gradient(top,#f8f8f8,#ffffff);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#ffffff));
background-image: -webkit-linear-gradient(top,#f8f8f8,#ffffff);
background-image: -o-linear-gradient(top,#f8f8f8,#ffffff);
background-image: linear-gradient(to bottom,#f8f8f8,#ffffff);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#ffffff',GradientType=0);
}
table.shop2-product-options tr.odd {background: #e9e9e9;}
.shop2-product-desc {background: #fff; border: 1px solid #e0e0e0; margin-bottom: 3px;}
.shop2-product-tags {background: #fff; border-color:#3a3f44 #d2d1cb #d2d1cb #d2d1cb; border-width: 4px 1px 1px; border-style: solid;color: #666464;}
.shop2-product-tags>span {background: url(icon-tags.png) 0 4px no-repeat;}

.shop2-product-amount button {
background-color: #37352f;
background-image: -moz-linear-gradient(top, #37352f, #2a2924);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#37352f), to(#2a2924));
background-image: -webkit-linear-gradient(top, #37352f, #2a2924);
background-image: -o-linear-gradient(top, #37352f, #2a2924);
background-image: linear-gradient(to bottom, #37352f, #2a2924);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#37352f', endColorstr='#2a2924', GradientType=0);
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;color:#fff; text-shadow:none;
}
.shop2-product-tabs li a {color:#292823}
.shop2-product-amount button:hover {
background-color: #44423a;
background-image: -moz-linear-gradient(top, #44423a, #2a2924);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#44423a), to(#2a2924));
background-image: -webkit-linear-gradient(top, #44423a, #2a2924);
background-image: -o-linear-gradient(top, #44423a, #2a2924);
background-image: linear-gradient(to bottom, #44423a, #2a2924);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#44423a', endColorstr='#2a2924', GradientType=0);
}
.shop2-product-amount button:active {
background-color: #2a2924;
background-image: -moz-linear-gradient(top, #2a2924, #44423a);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2a2924), to(#44423a));
background-image: -webkit-linear-gradient(top, #2a2924, #44423a);
background-image: -o-linear-gradient(top, #2a2924, #44423a);
background-image: linear-gradient(to bottom, #2a2924, #44423a);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2a2924', endColorstr='#44423a', GradientType=0);
}
.product-item-thumb .product-bot{border-top:none;}
.product-amount .amount-title, table.shop2-product-options th{
color:#969383 !important;
}
.shop2-pricelist .th {background:#ff8400;}

.product-item-thumb .product-label div.product-spec {background:url(spec.png) 0 0 no-repeat; width:131px; height:25px; font-size:0; padding:0; float:right;margin:0 -3px 0 0;}
.product-item-thumb .product-label div.product-new{background:url(new.png) 0 0 no-repeat; width:79px; height:25px; font-size:0; padding:0; float:left;
margin:0 0 0 -3px ;}
.product-item-thumb .product-label {overflow:visible;}
 a.price_call {font-size:17px; color:#3a3a3a;display:inline-block; border-bottom:1px solid #3a3a3a; font-weight:bold;}
a.price_call span {border-bottom:1px solid #6e6e6e; display:inline-block;}
a.price_call span p { margin: 0;}
.price-current {  width: 149px;
overflow: hidden;}
table.shop2-cart-table td.cart-product .cart-product-article {display:none;}
.shop2-product .form-add .product-price {min-width: 148px;}
.left_side_pre, .right_side_pre {display:inline-block; width:50%; vertical-align:middle;}
.right_side_pre {text-align:right;}
.shop2-product .form-add , .shop2-product .product-details{background:#f7f7f7;}
.shop2-product-tabs li {-webkit-border-top-right-radius: 0;
-moz-border-radius-topright: 0;
border-top-right-radius: 0;
-webkit-border-top-left-radius: 0;
-moz-border-radius-topleft: 0;
border-top-left-radius: 0; border-color:transparent;}
.shop2-product-tabs li.active-tab { border-color:#e0e0e0;}
.shop2-product-folders a{background:#f3f3f3;}
.shop2-product-folders a span {border-color: transparent transparent transparent #f3f3f3;}
.shop2-kind-item {background:#fff;}

table.shop2-cart-table td{border-top:1px solid #d2d1cb; border-bottom:1px solid #d2d1cb; background:#fff;}
table.shop2-cart-table tr td:first-child {
border-left:1px solid #d2d1cb; 
-webkit-border-radius: 5px 0 0 5px;
-moz-border-radius: 5px 0 0 5px;
border-radius: 5px 0 0 5px;
}
table.shop2-cart-table th:first-child {
-webkit-border-radius: 5px 0 0 5px;
-moz-border-radius: 5px 0 0 5px;
border-radius: 5px 0 0 5px;
}
table.shop2-cart-table th:last-child {
-webkit-border-radius: 0 5px 5px 0;
-moz-border-radius: 0 5px 5px 0;
border-radius: 0 5px 5px 0;
}
table.shop2-cart-table tr td:last-child {
border-right:1px solid #d2d1cb; 
-webkit-border-radius: 0 5px 5px 0;
-moz-border-radius: 0 5px 5px 0;
border-radius: 0 5px 5px 0;
}

table.shop2-cart-table {border-collapse: inherit; border-spacing: 0 5px;}
table.shop2-cart-table td.cart-delete img {width: 0;
height: 0;}
table.shop2-cart-table td.cart-delete  a {display:inline-block; width:16px; height:15px; background:url(count_off.png) 0 0 no-repeat;}
.shop2-main-header {background:none; color:#ef2727; font-size:20px; text-transform:uppercase; font-family: 'roboto_condensed_Regular'; font-weight:normal; padding-left:0;}
a.shop2-btn {color:#333;}

.shop2-product .product-thumbnails ul { overflow:visible;}

.cl { clear:both; font-size:0; line-height:0;}

.hidden_input {
    position: absolute;
    visibility: hidden;
}

#cart_total_amount {
	display: none;
}
.shop2-product-amount .unit { clear: both; text-align: center; font-size: 15px; line-height: normal;}
.product-item-thumb .product-price .price-current span {
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	 
}
.table-filter-param span,
.shop2-sorting-panel span {
	/*font-weight: bold;*/
}
.shop2-sorting-panel .view-shop span {
	line-height: normal;
	font-size: 15px;
	padding-right: 14px;
	display: inline-block;
    vertical-align: middle;
    font-weight: bold;
}
.shop2-product .tel-mail span {
	font-weight: bold;
}
.shop2-product-article{
	padding-left: 4px;
}